» Ubuntu » Пакети

Error

two or more packages specified (snowdrop lucid)